<?php
// Configuration
if (file_exists('config.php')) {
	require_once('config.php');
}

// Startup
require_once(DIR_SYSTEM . 'startup.php');
// Registry
$registry = new Registry();

// Loader
$loader = new Loader($registry);
$registry->set('load', $loader);

// Config
$config = new Config();
$registry->set('config', $config);

// Database
$db = new DB(DB_DRIVER, DB_HOSTNAME, DB_USERNAME, DB_PASSWORD, DB_DATABASE);
$registry->set('db', $db);
   
  $sql = "CREATE TABLE IF NOT EXISTS `" . DB_PREFIX . "product_package` ( ";
  $sql .= "`package_id` int(11) NOT NULL AUTO_INCREMENT, ";
  $sql .= "`productpackage_id` int(11) NOT NULL, ";
  $sql .= "`product_id` int(11) NOT NULL, ";
  $sql .= "`quantity` int(4) NOT NULL DEFAULT '1', ";
  $sql .= "`sort_order` int(3) NOT NULL DEFAULT '0', ";
  $sql .= "PRIMARY KEY (`package_id`), ";
  $sql .= "KEY `productpackage_id` (`productpackage_id`) ";
  $sql .= ") ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci; ";
  $db->query($sql); 
  print('Instaled');

